Subject: LSM Lead
From: Ramananda <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Cc: Subir Bikas Chakma <[email-masked]>
Date: Tue, 29 Dec 2015 12:43:40 +0530 (IST)

Hello Sir, 

LSM Lead chat. 
Name : I tamar 
Email : s [email-masked] 
Details : Want pricing quote for sales phone calls in German for 1 operator from 09-18 Germany time, only 1-10 calls all day or none sometimes. 

Anthony 
12:20pm 
Hello, welcome to our Live Chat, how may I assist you today? 
Itamar 
12:24pm 
hello 
i wanted to know what are the prices for gettingsales phone calls in german 
Anthony 
12:22pm 

May I know the number of simultaneous operators you need? 
Itamar 
12:25pm 
1 
Anthony 
12:22pm 

And do you need them 24/7? 
Itamar 
12:26pm 
no, 09-18 germany time 
Anthony 
12:22pm 

Alright 
Itamar 
12:26pm 
also its only 1-10 calls all day 
Anthony 
12:23pm 

I will ask our sales manager to get in touch with you. 
Itamar 
12:26pm 
even non at all sometimes 
Anthony 
12:23pm 

Please let me know your name, email address and contact number 
Itamar 
12:27pm 
itamar 
[email-masked] 
please send me a quote there 
Anthony 
12:24pm 

Sure, thanks for sharing the details 
I will have our sales manager to get in touch with you as soon as possible with all the details you will need. 
12:25pm 

Just for the record, can you share the URL of your website ? 

-- 

With Regards, 
MRSingh 

__________________________________________________________________________________________